@media (min-width: 1024px) and (max-width: 1300px) {

    .main-header .wrapper {
        padding: 0 40px;
    }

    #sticky-header .top-nav nav ul {
        gap: 25px;
    }

    .services .wrapper {
        padding: 0 40px;
    }

    #history {
        padding: 100px 40px;
    }

    #sustainability {
        padding: 0 40px;
    }

    #sustainability .img-wrapper {
        flex: 0 0 50%;
    }

    #sustainability .img-wrapper img {
        width: 100%;
        height: auto;
    }

    #header-bottom {
        padding: 0 40px;
    }

    #header-bottom h1 {
        /*font-size: 48px;*/
        font-size: 80px;
    }

    #header-bottom .cover .vehicles {
        width: 405px;
        height: 441px;
        right: 20%;
        top: 50px;
    }

    #header-bottom .cover .white-arrow {
        width: 280px;
        height: 140px;
        right: -74px;
        top: 155px;
    }

    .block-wrapper {
        padding-left: 40px;
        padding-right: 40px;
    }



    #page-price {
        .block-wrapper {
            .wrapper {
                padding: 0 40px;
            }
        }
    }

    #page-price .breadcrumbs #breadcrumb {
        padding: 0 40px;
    }


    .contact-frame-parent {
        grid-template-columns: 1fr 1fr;
    }

    .contact-frame-parent .a-megrendelsen-kvl,
    .contact-frame-parent .bankszmlaszmunk-11708001-20-wrapper {
        width: 100%;
    }


    #hp-archive-filter {
        padding: 20px 40px;
    }

    #hp-archive-results {
        padding: 0 40px;
    }

    #blog-list {
        padding: 0 40px;
    }

    .hp-jobs-list {
        padding: 0 40px;
    }
}


@media (max-width: 1024px) {
    .menu-toggle {
        display: block !important;
    }

    .menu-toggle .ham {
        display: block;
    }

    .menu-toggle .ham-close {
        display: none;
    }


    #main {
        position: absolute;
        top: 95px;
        left: 0;
        right: 0;
        display: none;
        z-index: 100;
    }


    #main.is-open {
        display: block;
    }

    .menu-toggle.is-open .ham {
        display: none !important;
    }

    .menu-toggle.is-open .ham-close {
        display: block !important;
    }

    #sticky-header {
        /*padding: 0px 20px;*/
    }

    #sticky-header div .top-nav nav ul {
        flex-direction: column;
        background-color:#f7f5f2;
        gap: 0px;

    }

    #sticky-header div .top-nav nav ul li .sub-menu {
        display: none;
        position: relative;
        background: transparent;
        top: 0;
        padding-left: 20px;
    }

    #sticky-header div .top-nav nav ul li:hover .sub-menu {
        display: none;
    }

    #sticky-header div .top-nav nav ul li .sub-menu.is-open {
        display: block;
    }

    #sticky-header div .top-nav nav ul li .sub-menu .sub-menu-title {
        display: none;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children > a {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children > .submenu-toggle {
        display: inline-flex;
        align-items: flex-start;
        justify-content: center;
        background: none;
        border: none;
        cursor: pointer;
        padding: 10px 20px;
        margin: 0;
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        z-index: 10;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children > .submenu-toggle svg {
        transition: transform 0.3s ease;
        width: 12px;
        height: 12px;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children > .submenu-toggle.is-open svg {
        transform: rotate(180deg);
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children {
        position: relative;
    }

    #sticky-header div .top-nav nav ul li a {
        display: block;
        padding: 10px 20px;
    }

    #sticky-header div .top-nav nav ul li .menu-label {
        display: block;
        padding: 10px 20px;
    }


    #sticky-header div #search .search-icon {
        margin-right: 20px;
    }

    #search .search-form .search-field {
        top: 5px;
        right: 20px;
    }

    .search-content.with-thumbnail {
        grid-template-columns: 1fr !important;
        gap: 20px !important;
    }

    .submenu-toggle {
        display: block;
    }

    .p-40 {
        padding: 0px 40px;
    }
}


@media (min-width: 600px) and (max-width: 1024px) {

    .main-header .wrapper {
        padding: 0 40px;
    }

    #sticky-header div .top-nav nav ul {
        gap: 25px;
    }


    #header-bottom {
        padding: 0 40px;
    }

    #header-bottom h1 {
        font-size: 62px;
        letter-spacing: 1.2px;
        line-height: 70px;
    }

    #header-bottom h1 span {
        /*display: inline-block;*/
    }

    #header-bottom .cover .blue-circle {
        width: 390px;
        right: 3%;
    }

    #header-bottom .cover .orange-circle {
        right: 0%;
        width: 135px;
    }

    #header-bottom .cover .vehicles {
        width: 405px;
        height: 441px;
        right: 10%;
        top: 50px;
    }

    #header-bottom .cover .white-arrow {
        width: 220px;
        height: 110px;
        z-index: 40;
        right: -102px;
        top: 102px;

    }

    .services .wrapper {
        padding:0 40px;
    }


    .services .boxes {
        padding-left: 0px;
        padding-right: 0px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .services .boxes .box img {
        width: 90%;
        height: auto;
        aspect-ratio: 1 / 1;
    }

    .services .boxes .box h2,
    .services .boxes .box p {
        width: 90%;
    }

    #history {
        padding: 80px 40px;
    }

    #sustainability {
        padding: 0 40px;
    }

    #sustainability .img-wrapper {
        flex: 0 0 50%;
    }

    #sustainability .img-wrapper img {
        width: 100%;
        height: auto;
    }

    #footer .grids {
        grid-template-columns: 1fr 1fr;
        row-gap: 40px;
    }

    .block-wrapper {
        padding-left: 40px;
        padding-right: 40px;
    }

    #page-price {
        .block-wrapper {
            .wrapper {
                padding: 0 40px;
            }
        }
    }

    #page-price .breadcrumbs #breadcrumb {
        padding: 0 40px;
    }

    .contact-frame-parent {
        grid-template-columns: 1fr 1fr;
    }

    .contact-frame-parent .a-megrendelsen-kvl,
    .contact-frame-parent .bankszmlaszmunk-11708001-20-wrapper {
        width: 100%;
    }

    #hp-archive-filter {
        padding: 20px 40px;
    }

    #hp-archive-results {
        padding: 0 40px;
    }

    .hp-jobs-list {
        padding: 0 40px;
    }

    #blog-list {
        padding: 0 40px;
    }
}


@media (max-width: 800px) {
    #header-bottom {
        flex-direction: column;
        align-items: flex-start;
        padding: 40px;
        gap: 15px;
        height:514px;

        h1 {
            font-size: 56px;
            margin-bottom: 22px;
            letter-spacing: unset;
            text-align: left;

            span {
                display: inline;
            }
        }



        .cover {
            position: relative;
            width: 100%;
            .vehicles {
                width: 291px;
                height: 319px;
                left: 0;
            }

            .blue-circle {
                width: 250px;
                left: 23%;
                right: unset;
            }

            .orange-circle {
                width: 106px;
                right: unset;
                left: 300px;
                top: 17px;
            }

            .white-arrow {
                width: 172px;
                height: 90px;
                top: 84px;
                left: 300px;
                z-index: 20;
            }
        }
    }

    .list-wrapper {
        flex-direction: column;
        margin: 20px 20px;
    }

    .list-wrapper .list-item-content {
        gap: 20px;
        align-items: center;
        flex-direction: column;
    }
    .list-wrapper .list-item-text p {
        /*text-align: center;*/
    }


    .article-list-item {
        flex-direction: column;
    }

    .article-list-item-content {
        max-width: 100%;
    }

    .article-list-item-image {
        width: 100%;
    }

    .article-list-item-title {
        font-size: 28px;
        line-height: 34px;
    }

    #employee-list {
        grid-template-columns: 1fr;
    }


    #blog-list {
        padding: 0 20px 40px 20px;
        grid-template-columns: 1fr;
    }

    .jobs-form-container {
        padding: 0 40px;
    }


    #hp-contact {
        flex-direction: column;
        gap: 60px;
    }

    #hp-contact > div:not(:first-child) {
        border: none !important;
    }

    #hp-contact > div {
        padding: 0;
    }

    .list-wrapper.two-column {
        margin: 0 !important;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 60px;
    }

    .list-wrapper.two-column .list-item-content {
        flex-direction: row;
        align-items: flex-start;
    }


    .list-wrapper.two-column .list-item-image-wrapper {
        flex: 0 0 150px !important;
    }

    .list-wrapper.two-column .list-item-text h2 {
        font-size: 16px !important;
    }
}


@media (max-width: 600px) {
    .btn-orange {
        padding: 14px 40px;
        display: inline-block;
    }

    .btn-black {
        padding: 0px 20px;
        display: inline-block;
    }

    .btn-grey {
        padding: 0px 20px;
        font-size: 14px;
    }




    /**/



    .wrapper {
        h1 {
            text-align: center;
        }
    }

    .services {
        .boxes {
            flex-direction: column;
            padding-top: 0px;
            padding-left: 40px;
            padding-right: 40px;
            gap: 60px;
            align-items: center;
            margin: 40px 0 0px 0;

            .box {
                text-align: center;

                img {
                    display: inline-block;
                }
            }
        }

    }


    #history {
        padding: 40px;

        h1 {
            padding-top: 40px;
        }
        .wrapper {
            overflow: hidden;
            padding: 0;
        }
    }


    #sustainability {
        margin: 60px 0;
        .wrapper {
            padding: 0 40px;
        }
        .row {
            flex-direction: column;
        }

        img {
            width: 100%;
            height: auto;
        }
    }

    #sustainability .row h3 {
        font-size: 28px;
        line-height: 34px;
    }

    #footer .grids {
        grid-template-columns: 1fr;
    }

    #footer h3 {
        margin-top: 30px;
    }

    #breadcrumb {
        display: grid;

        .breadcrumb-arrow,
        .arrow-forward {
            display: none;
        }

        .term-name {
            display: block;
        }

        h2 {
            text-align: center;
        }
    }

    .block-wrapper {
        .wrapper {
            padding: 0px 40px;
        }

    }

    #ride-calculator .form-block {
        flex-direction: column;
        padding: 0;
        gap: 40px;
    }

    #ride-calculator .wrapper {
        padding: 0 !important;
    }

    #ride-calculator .from,
    #ride-calculator .to {
        padding: 0 !important;
    }

    #order-block .row {
        margin: 20px 0 0 0;
        flex-direction: column;
        gap: 40px;
    }


    #order-block .row .new,
    #order-block .row .partner{
        //height: 130px;
    }

    #order-block .row .new .orange-circle,
    #order-block .row .partner .blue-circle{
        /*width: 130px;*/
        /*height: 130px;*/
    }

    #order-block .row .new .orange-circle img,
    #order-block .row .partner .blue-circle img{
        max-width: 65px;
    }


    #order-block .row .new .text,
    #order-block .row .partner .text{
        margin-left: 80px;
        max-width: 48%;
    }

    .order-phone {
        gap: 17px;

        img {
            max-width: 70px;
        }

        h3 {
            text-align: left;
            font-size: 30px;
        }
    }

    #order-block h2 {
        text-align: left;
        font-weight: 700;
        font-size: 19px;
    }

    .wrapper h2 {
        font-size: 21px;
    }

    .block-mobile-padding {
        padding: 20px 0px !important;
    }


    #page-price {
        .breadcrumbs {
            #breadcrumb {
                display: grid;
            }

            .arrow-forward {
                display: none;
            }
            .term-name {
                display: block;
            }
        }

        .block-wrapper {
            .wrapper {
                padding: 0 40px;
            }
        }
    }

    .contact-frame-parent {
        display: flex;
        flex-direction: column;
    }

    .contact-frame-parent div {
        max-width: 100% !important;
    }

    .jobs-inner-container {
        padding: 0 20px;
    }





    .hp-jobs-list {
        grid-template-columns: 1fr;
    }



    .sc-form-group select {
        padding: 15px !important;
    }

    .sc-form-group label[for="customer_type"] {
        width: 80%;
    }

    .hp-single-title {
        text-align: left !important;
    }


    .wpforms-one-half {
        width: 100% !important;
        margin-left: 0 !important;
    }




    .wpform-order-form-container .wpforms-one-third,
    .wpform-order-form-container .wpforms-one-fourth,
    .wpform-order-form-container .wpforms-two-thirds {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .search-form .search-field:focus {
        width: 140px !important;
    }

    #header-bottom .cover .white-arrow {
        width: 124px;
        height: 61px;
        top: 93px;
        left: 290px;
        z-index: 20;
        background-image: url(../images/white-arrow-mobile.svg);
    }

    #header-bottom .cover .orange-circle {
        width: 106px;
        right: unset;
        left: 270px;
        top: 17px;
    }



}

@media (max-width: 400px) {

    #header-bottom h1 {
        font-size: 53px;
    }

    #order-block .row {
        gap: 30px;
    }

    .wrapper h2 {
        font-size: 20px;
    }

    #order-block .row .new,
    #order-block .row .partner {
        /*height: 120px;*/
    }

    #order-block .row .new .text,
    #order-block .row .partner .text {
        //font-size: 18px;
    }

    #order-block .row .new .orange-circle,
    #order-block .row .partner .blue-circle {
        /*width: 120px;*/
        /*height: 120px;*/
    }

    #order-block h2 {
        font-size: 17px;
    }

    .order-phone h3 a {
        font-size: 29px;
    }

    #header-bottom .cover .orange-circle {
        width: 90px;
        left: 84%;
    }

    #header-bottom .cover .white-arrow {
        top: 76px;
        left: 86%;
    }
    



}


@media (max-width: 1340px) {
    #sticky-header div .top-nav nav ul {
        gap: 40px;
    }
}


@media (max-width: 1220px) {
    #sticky-header div .logo img {
        width: 150px;
    }
}

@media (max-width: 1180px) {


    #sticky-header .top-nav nav ul {
        gap: 25px;
    }

    #sticky-header .wrapper {
        padding: 10px 20px;
    }

    #main {
        position: absolute;
        top: 90px;
        left: 0;
        right: 0;
        display: none;
        z-index: 100;
    }

    .menu-toggle {
        display: block !important;
    }

    .menu-toggle .ham-close {
        display: none;
    }

    #main.is-open {
        display: block;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children > .submenu-toggle {
        display: inline-flex;
        align-items: flex-start;
        justify-content: center;
        background: none;
        border: none;
        cursor: pointer;
        padding: 10px 20px;
        margin: 0;
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        z-index: 10;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children > .submenu-toggle svg {
        transition: transform 0.3s ease;
        width: 12px;
        height: 12px;
    }

    #sticky-header div .top-nav nav ul li:hover .sub-menu {
        display: none;
    }

    #sticky-header div .top-nav nav ul li .sub-menu.is-open {
        display: block;
    }

    #sticky-header div .top-nav nav ul {
        flex-direction: column;
        background-color: #f7f5f2;
        gap: 0px;
    }

    #sticky-header div .top-nav nav ul li .sub-menu {
        display: none;
        position: relative;
        background: transparent;
        top: 0;
        padding-left: 20px;
    }

    #sticky-header div .top-nav nav ul li .sub-menu .sub-menu-title {
        display: none;
    }

    #sticky-header div .top-nav nav ul li {
        position: relative;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children {
        position: relative;
    }

    #sticky-header div .top-nav nav ul li .menu-label {
        display: block;
        padding: 10px 20px;
    }

    #sticky-header div .top-nav nav ul li.menu-item-has-children > a {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    #sticky-header div .top-nav nav ul li a {
        display: block;
        padding: 10px 20px;
    }

    .menu-toggle.is-open .ham {
        display: none !important;
    }

    .menu-toggle.is-open .ham-close {
        display: block !important;
    }

    #search .search-form .search-field {
        top: 5px;
        right: 20px;
    }

}